/* BASIC css start */
.page_tit {color:#ccc; margin:50px 0 10px; text-align:center;}
.page_tit p {padding-bottom:10px;}
.page_tit a {color:#888; display:inline-block; margin:7px 10px; padding:3px 10px;}
.page_tit a.on {color:#555; font-weight:bold; text-decoration:underline;}

#reviewBoard .frm .category {display:none;}
#reviewBoard .frm .lst a {text-align:left;}

#reviewBoard .frm .sch {width:480px !important;}
#reviewBoard .frm .sch .txt-input {width:414px !important;}

#reviewBoard .review-wrap .content_p {text-align:left;}
#reviewBoard .review-wrap .reply {text-align:left;}
#reviewBoard .review-wrap .pr-options {text-align:left;}
/* BASIC css end */

